#main {
	width:975px;
	background:url("../images/bg_header.jpg") no-repeat;
}
/*** HEADER ***/
#header-text-left {
	width:360px;
	float:left;
	margin:90px 0 0 20px;
}
* html #header-text-left {
	margin-left:10px;
} /* for ie 6 */
#header-text-left h1 {
	color:#fff;
	font-size:33px;
}
#header-text-left h3 {
	color:#f87503;
	font-size:20px;
}
#header-text-left ul {
	list-style-type:none;
	margin:10px 0px;
	padding:0px;
	font-size:14px;
	line-height:25px;
	padding-left:5px;
}
#header-text-left ul li {
	color:#fff;
	background-image:url(../images/arrow-white.png);
	background-repeat:no-repeat;
	background-position:0 9px;
	padding-left:12px;
}
#header-text-right {
	width:570px;
	float:right;
	padding-right: 7px;
}
#box-header-blue {
	background:url(../images/box-header-gray.png) no-repeat;
	width:570px;
	height:285px;
	margin:11px 0 0 0;
}
.pad-box {
	padding:10px 12px;
	display: block;
	height: 260px;
	background:url(../images/img2.png) no-repeat 0 0;
}
#box-header-blue span {
	top:150px;
	padding-left: 455px;
	position: absolute;
	display: block;
}
/*** END HEADER ***/

/*** CONTENT ***/
.box_content_r {
	width:648px;
	background-image:url(../images/box_yellow_r.gif);
	background-repeat:repeat-y;
}
.box_content_t {
	width:648px;
	background-image:url(../images/box_yellow_t.gif);
	background-repeat:no-repeat;
	background-position:top;
}
.box_content_b {
	width:648px;
	background-image:url(../images/box_yellow_b.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
.box_content {
	padding:17px 18px 27px 18px;
	height: 175px;
}


/*** END CONTENT ***/
